html {
  direction: ltr;
  overflow-x: hidden;
  box-shadow: none !important;
}

body {
  background-color: #FFF;
  color: black;
  font-family: Mulish;
  font-size: 14px;
  line-height: 22px;
  margin: 0;
}

a {
  text-decoration: none!important;
}